{
  "id": "diego_de71",
  "name": "Diego Harris",
  "handle": "diego",
  "gender": "male",
  "description": "male who cosplays as Johnny Test",
  "tags": [
    "cosplayer",
    "prop fabrication",
    "skatboarding",
    "voice acting",
    "retro gaming",
    "craft beer",
    "hiking",
    "graphic novels"
  ],
  "avatar_url": "/media/diego_de71/avatar.webp?t=1770123357",
  "banner_url": "/media/diego_de71/banner.webp?t=1770123358",
  "videos": [
    "/media/diego_de71/videos/01_smile_reveal.mp4?t=1770123408"
  ],
  "images": [
    "/media/diego_de71/images/01_mid_mid_neutral.webp",
    "/media/diego_de71/images/02_image.webp",
    "/media/diego_de71/images/03_image.webp",
    "/media/diego_de71/images/04_image.webp",
    "/media/diego_de71/images/05_image.webp",
    "/media/diego_de71/images/06_image.webp",
    "/media/diego_de71/images/07_image.webp",
    "/media/diego_de71/images/08_image.webp",
    "/media/diego_de71/images/09_image.webp",
    "/media/diego_de71/images/10_image.webp",
    "/media/diego_de71/images/11_image.webp",
    "/media/diego_de71/images/12_image.webp",
    "/media/diego_de71/images/13_image.webp",
    "/media/diego_de71/images/14_image.webp",
    "/media/diego_de71/images/22_image.webp",
    "/media/diego_de71/images/23_image.webp",
    "/media/diego_de71/images/24_image.webp",
    "/media/diego_de71/images/25_image.webp",
    "/media/diego_de71/images/26_image.webp",
    "/media/diego_de71/images/27_image.webp",
    "/media/diego_de71/images/28_image.webp",
    "/media/diego_de71/images/29_image.webp",
    "/media/diego_de71/images/30_image.webp",
    "/media/diego_de71/images/31_image.webp",
    "/media/diego_de71/images/32_image.webp",
    "/media/diego_de71/images/33_image.webp",
    "/media/diego_de71/images/34_image.webp",
    "/media/diego_de71/images/35_image.webp",
    "/media/diego_de71/images/36_image.webp",
    "/media/diego_de71/images/37_image.webp",
    "/media/diego_de71/images/38_image.webp",
    "/media/diego_de71/images/39_image.webp",
    "/media/diego_de71/images/40_image.webp",
    "/media/diego_de71/images/41_image.webp",
    "/media/diego_de71/images/42_image.webp",
    "/media/diego_de71/images/43_image.webp",
    "/media/diego_de71/images/44_image.webp",
    "/media/diego_de71/images/45_image.webp",
    "/media/diego_de71/images/46_image.webp",
    "/media/diego_de71/images/47_image.webp",
    "/media/diego_de71/images/48_image.webp",
    "/media/diego_de71/images/49_image.webp",
    "/media/diego_de71/images/50_image.webp",
    "/media/diego_de71/images/51_image.webp",
    "/media/diego_de71/images/52_image.webp",
    "/media/diego_de71/images/53_image.webp",
    "/media/diego_de71/images/54_image.webp"
  ],
  "created_at": "2026-02-03T05:52:45.416752-07:00",
  "dir_name": "diego_de71"
}